← Tablas

Scotland

West Region League Division 1

#EquipoPWDLPDBPPtsForma
1Dalziel RFC6501+61626LWWWW
2Carrick RFC5500+134525WWWWW
3Strathendrick RFC6501+184424WWWWW
4Strathaven RFC6402+76824WWWLL
5Oban Lorne RFC6402+15420WLWWW
6Cumbernauld RFC5302-30517WWWLL
7Cambuslang RFC6105-11048LLLWL
8East Kilbride RFC6105-12837LLLLL
9Annan RFC6105-9226LLLLW
10Greenock Wanderers RFC6006-11044LLLLL

Fuente: Scottish Rugby · consultado 14 oct, 04:52 p.m. · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la publicada por la propia liga, con sus bonus, descuentos y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.